@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Magra:700,400);

* {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	background: #222 url(images/body-bg.gif) repeat center center;
	font-size: 75%;
	border-top: 40px solid #1a1a1a;
	color:#aaa;
}

.content {
	border-top: 1px solid #2a2a2a;
	padding: 40px 0px 40px;
}

h1, h2, h3, p, small {
	font-family: 'Magra', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.6em;
}

h1 {
	font-weight: bold;
	color:#f60;
	font-size:68px;
	line-height: 1.2em;
	text-shadow: 2px 2px 0px #000;
}
h2 {
	color: #fff;
	text-transform:uppercase;
	font-size: 14px;
	margin: 10px 0px 30px;
	line-height: 1.2em;
}
p {
	margin-bottom: 20px;
}

small {
	font-size: 10px;
	line-height: 1.6em;
}

a {
	color: #bbb;
}
a:hover {
	color: #f60;
}
a:focus {
	outline: 1px solid #f60;
}